
# This file is part of MSMTools.
#
# Copyright (c) 2015, 2014 Computational Molecular Biology Group, Freie Universitaet Berlin (GER)
#
# MSMTools is free software: you can redistribute it and/or modify
# it under the terms of the GNU Lesser General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU Lesser General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

r"""

.. currentmodule:: msmtools


MSM functions
=============
Low-level functions for estimation and analysis of transition matrices and io.

.. toctree::
   :maxdepth: 1

   dtraj
   generation
   estimation
   analysis
   flux


"""
from __future__ import absolute_import, print_function

from . import analysis
from . import estimation
from . import generation
from . import dtraj
from . import flux

from ._version import get_versions
__version__ = get_versions()['version']
del get_versions

print("You are still using {name} from the deprecated Omnia channel. Please "
"switch to conda-forge to catch future updates.\nIn order to do so please set"
" conda-forge channel to highest priority by:\n\n"
"    conda config --add channels conda-forge\n\nand update this package by:\n\n"
"    conda update {name}\n\n".format(name=__name__))

